body
{
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-size: 12px;
	color: black;
/*	background-position: 0px 60px;
	background-image: url(/images/design/headBg.gif);
	background-repeat: repeat-x;
	background-color: rgb(238,238,218);

	*/

	
}


nav div.hamburgerToggleContainer
{
	display: inline-block;
	cursor: pointer;
	margin-left: 10px;
}

nav div.hamburgerToggleContainer div.bar
{
	width: 35px;
	height: 5px;
	background-color: white;
	margin: 6px 0;
	transition: 0.4s;
}

nav div.hamburgerToggleContainer.change div.bar.bar1
{
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}

nav div.hamburgerToggleContainer.change div.bar.bar2 {opacity: 0;}

nav div.hamburgerToggleContainer.change div.bar.bar3
{
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}




ul.inline
{
	margin: 0px;
	padding: 0;
}

main.pageSection ul
{
  margin-left:0em;
  padding-left:0.2em;
  margin-bottom:1em;
}

main.pageSection ul.designArrow li
{
  background:url(/images/design/bullet.gif) 0em 0.45em no-repeat; /* change background em accordingly */
  padding-left: 0.8em;
  list-style: none;
  margin-bottom:0.5em;
}


a			{ color: rgb(130,80,0);}
a:hover		{ color: rgb(0,0,0);}
img			{ border: 0px; }

h1,h2,h3,h4
{
	color: rgb(170, 56, 66);
}



pre
{
	color: black;
}

div.floatFix
{
	width: 100%;
	overflow: hidden;
}

h1
{
	font-size: 22px;
	margin-top: 1em;
	text-transform: uppercase;
}

h2
{
	font-size: 20px;
}

h3
{
	font-size: 14px;
}

h4
{
	font-size: 12px;
}

h1,h2,h3,h4,h5
{
}

main h2
{
	margin-top: 1em;
}

p
{
	line-height: 1.4;
}


a.pdf_link
{
	background-image: url(/images/design/pdf_logo.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 3px;
}

div#mainContainer
{
	/*width: 990px;
	margin: 0 auto 0 auto;
	border: 2px solid rgb(126,98,84);
	background-color: white;
	border-top: 0px;*/
}

div.trippleImage
{
	overflow: hidden;
}

div.trippleImage a
{
	display: block;
	box-sizing: border-box;
	float: left;
	margin-right: 3%;
	margin-bottom: 10px;


	text-align: center;
	color: black;
	font-size: 1.5em;
	text-decoration: none;

	background-color: rgb(251,251,251);
}


div.trippleImage a img
{
	border: 1px solid rgb(150,150,150);
	display: block;
	max-width: 100%;
}

div.trippleImage a:hover
{
}

div.trippleImage a:hover img
{
	border-color: rgb(170, 56, 66);
	opacity: 1;
}

@media screen and (min-width: 400px)
{
	div.trippleImage a
	{
		width: 45%;
	}
}

@media screen and (min-width: 800px)
{
	div.trippleImage a
	{
		width: 30%;
		background: linear-gradient(to bottom, rgb(100,200,255) , transparent);
	}

	div.trippleImage a img
	{
		opacity: 0.9;
	}

}


.pageSection
{
	display: block;
	background-color: white;
}

.pageSection div.wrapper
{
	display: block;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
	overflow: hidden;
}

.pageSection div.wrapper img
{
	max-width: 100%;
}


div#mainContainer div#header
{
	background-image: url(/images/sky1.jpg);
	padding-top: 30px;
}

div#mainContainer div#header div#clouds
{
	background: linear-gradient(to top, rgba(163, 224, 255, 0.4) , rgba(210,240,255,0.4));
}

div#mainContainer div#header div#clouds div#logoContainer
{
	background-image: url(/images/design/leifkonfektion60.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
}

div#mainContainer div#header div#clouds div#logoContainer div#leftImage
{
	background-image: url(/images/design/left/headerLeft2.png);
	background-repeat: no-repeat;
	background-position-x: 30px;
}

div#mainContainer div#header div#clouds div#logoContainer div#leftImage div#rightImage
{
	background-image: url(/images/design/right/headerRight.png);
	background-repeat: no-repeat;
	background-position: top right;
	height: 237px;
}


@media screen and (min-width: 850px)
{
	div#mainContainer div#header div#clouds div#logoContainer
	{
		background-image: url(/images/design/leifkonfektion120.png);
		background-repeat: no-repeat;
		background-position: center 20px;
	}
}

@media screen and (max-width: 799px)
{
	div#mainContainer div#header div#clouds div#logoContainer div#leftImage div#rightImage
	{
		background-image: none;
	}

	div#mainContainer div#header div#clouds div#logoContainer div#leftImage
	{
		background-position: center top;
	}
}

nav
{

	background-color: rgb(126,98,84);
	border-top: 1px solid black;
	border-bottom: 1px solid rgb(90,60,60);
	background-image: url(/images/fabric4.jpg);
}

nav.pageSection div.wrapper
{
	padding: 0;
}

nav a
{
	text-decoration: none;
	font-size: 1.5em;
	color: rgb(250,250,220);
	display: block;
	padding: 0.8em 0.5em;
	/*text-transform: uppercase;*/
}

nav a:hover
{
	color: white;
	/*background:url(/images/design/bullet.gif) 0em 0.5em no-repeat;
	background: url(/images/design/menuArrowBlack.png) top center;
	background-repeat: no-repeat;*/
	border-color: white;
}

nav ul.horizMenu
{
	list-style-type: none;
	color: white;
	width: 100%;
	overflow: hidden;
	display: none;
	margin: 0;
	padding: 0;
}

nav ul.horizMenu li
{
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

nav ul.horizMenu li:last-child
{
	margin-right: 0;
}

@media screen and (min-width: 880px)
{
	nav div.hamburgerToggleContainer
	{
		display: none;
	}
	nav ul.horizMenu
	{
		display: block;
	}
	nav ul.horizMenu li
	{
		display: block;
		float: left;
		text-align: center;
		padding: 0px;
		margin: 0px;
		margin-right: 20px;
		height: auto;
	}

}

@media screen and (min-width: 1140px)
{
	nav ul.horizMenu li
	{
		margin-right: 50px;
	}
}


div#mainContainer div.pageSection.lightbrown
{
	background-color: #fbf9f7;
}

div#mainContainer div.pageSection.lightblue
{
	background-color: rgb(240,250,255);
}

div#mainContainer div.pageSection#borjesson
{
}

div#mainContainer div.pageSection.hatLineDivider
{
	background-image: url(/images/design/headBg.gif);
	background-repeat: repeat-x;
	height: 89px;
}

div#mainContainer div.pageSection.showroom
{

	background-color: rgb(238,238,218);	
}

div#mainContainer div.pageSection.showroom a img
{
	border: 1px solid rgb(170, 126, 136);
}

div#mainContainer div.pageSection.showroom a:hover img
{
	border-color: black;
}

div#mainContainer main.pageSection
{
	background-color: rgb(238,238,218);
	background-color: white;
	
}

div#mainContainer main.pageSection div.wrapper
{
	background-color: white;
}

div#mainContainer main div.contentLeft
{
	max-width: 934px;
	float: left;
}

@media screen and (min-width: 1190px)
{
	div#mainContainer main div.contentLeft
	{
		
	border-right: 1px solid rgb(240,240,240);
	}
}

main a.lookbook
{
	text-align: center;
	display: block;
	float: left;
	box-sizing: border-box;
	margin-right: 3px;
}

main a.lookbook img
{
	
	border: 1px solid rgb(150,150,150);
}

main a.lookbook:hover img
{
	border-color: rgb(170, 56, 66);
}

body#index main a.lookbook
{
	max-width: 24%;
}

div#mainContainer main div#newsAndLogos
{
	display: none;
}

div#mainContainer div#newsAndLogos div.newsContainer
{
	margin-bottom: 10px;
}

div#mainContainer div#newsAndLogos div.newsContainer div.newsItemSmall
{
	margin-bottom: 15px;
}

div#mainContainer div#newsAndLogos div.newsContainer div.newsItemSmall h3
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 2px;
}

div#mainContainer div#newsAndLogos div.newsContainer div.newsItemSmall span.date
{
    font-size: 0.8em;
    color: rgb(100,100,100);
}


div#mainContainer div#newsAndLogos div.newsContainer div.newsItemSmall p
{
	margin-top: 7px;
	padding-left: 2px;
	margin-bottom: 2px;
}


div#mainContainer main.pageSection div.newsItem
{
	margin-bottom: 15px;
    
	margin: 5px;
	padding: 5px;
	overflow: hidden;
}

div#mainContainer main.pageSection div.newsItem div.newsHead
{
	width: 96%;
	overflow: hidden;
	padding: 5px 5px 10px 5px;
    background-color: rgb(246, 246, 246);
	border-bottom: 1px solid rgb(230,230,230);
    border-right: 1px solid rgb(230,230,230);
    
    margin-bottom: 5px;
}

div#mainContainer main.pageSection div.newsItem div.newsHead h3
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 2px;
	float: left;
}

div#mainContainer main.pageSection div.newsItem div.newsHead span.date
{
	float: right;
	font-size: 0.8em;
	color: rgb(100,100,100);
}

div#mainContainer main.pageSection div.newsItem p
{

}

div#mainContainer main.pageSection div.newsItem div.ing
{
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 15px;
}

@media screen and (min-width: 1190px)
{
	div#mainContainer main div#newsAndLogos
	{
		float: left;
		margin-right: 10px;
		width: 225px;
		display: block;
	}


	div#mainContainer main div#newsAndLogos img
	{
		
		width: 100%;
	}
}


div#mainContainer main.pageSection div.imagePos1 /* top full width */
{

}

div#mainContainer main.pageSection div.imagePos2 img /*topleft*/
{
	float: left;
	margin: 0 8px 8px 0;
}

div#mainContainer main.pageSection div.imagePos3 img /*topright*/
{
	float: right;
	margin: 0 0px 8px 8px;
}


div#mainContainer div#newsAndLogos div#logos
{
	margin-top: 100px;
	text-align: center;
	margin-left: 20px;
}

div#mainContainer div#newsAndLogos div#logos img
{
	margin-bottom: 40px;
}


div#mainContainer footer.pageSection
{
	clear: left;
	padding: 2em 0;
	width: 100%;
	overflow: hidden;

	background-color: rgb(58,21,7);
	color: rgb(250, 250, 230);
	
}

footer.pageSection h2, footer.pageSection h3, footer.pageSection h4, footer.pageSection a
{
	color: rgb(250, 250, 230);
}


footer.pageSection a
{
	color: rgb(240,240,200);
}

footer.pageSection a:hover
{
	color: white;
}

footer.pageSection div.column
{
	box-sizing: border-box;
	padding-left: 2em;
	line-height: 2;
	margin-bottom: 10px;
}

@media screen and (min-width: 600px)
{
	footer.pageSection div.column
	{
		
	}
}

@media screen and (min-width: 700px)
{
	footer.pageSection div.column
	{
		width: 33%;
		float: left;
		border-left: 2px solid rgb(100,80,30);
		height: 20em;
	}

	footer.pageSection div.column:first-child
	{
		border: none;
		padding-left: 0;
	}
}



footer.pageSection div.addthis_toolbox
{
}

div#mainContainer footer.pageSection div.deserveItCred
{
	margin-top: 5px;
	font-family: georgia;
	padding-right: 10px;
	font-size: 12px;
}

div#mainContainer footer.pageSection div.deserveItCred a.ditCredit
{
	font-family: georgia;
	letter-spacing: 2px;
	color: rgb(120,100,70);
	text-decoration: none;
}

div#mainContainer footer.pageSection div.deserveItCred a.ditCredit:hover
{
	color: white;
}


.pageSection img.noBorder
{
	border: 0px;
}

.pageSection img.leftImage,
.pageSection iframe.leftImage
{
	float: left;
	margin-right: 15px;
}

.pageSection img.rightImage
{
	float: right;
	margin-left: 5px;
}

.pageSection img.rightImageExtra
{
	float: right;
	margin-left: 5px;
}

div.clearing
{
	height: 0px;
	font-size: 0px;
	clear: both;
}

form label
{
	float: left;
	clear: left;
	width: 160px;
	color: rgb(133,41,0);
}

blockquote
{
	border-left: 3px solid silver;
	padding-left: 3em;
}